Loading...
Searching...
No Matches
massdatacombinerinterface.h File Reference
`#include "../../types.h"`
`#include "selectionpolygon.h"`
`#include "../../trace/maptrace.h"`
`#include "../../massspectrum/qualifiedmassspectrum.h"`
`#include "../filters/filterresample.h"`
`#include "../../exportinmportconfig.h"`

Go to the source code of this file.

## Classes

class | pappso::MassDataCombinerInterface

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge